﻿/* ************** Header Section ******************************* */

/* Remove the header background color */
#header {
    background: #FFF
}

/* -- Textual Department and Agency (Optional Use, text can be part of logo.png rather than textual) -- */
#header_department {
    font-size: 1.5em;
}

#header_division {
    font-size: 2.5em;
}

/* centers element in its container */
.center {
    margin: auto;
    width: 910px;
}

/* floats elements to the left or to the right */
.float {
    width: 99%;
}

.floatLeft {
    float: left;
    width: 49%;
    padding-bottom: 16px;
}

.floatRight {
    float: right;
    width: 49%;
    padding-bottom: 16px;
}

/* -- ACCESSIBILITY CHANGES -- */

.imageADAcomp {
    border: none;
    background: white;
}

/*change orange h2 to accessible orange*/
h2 {
    color: #8F331F;
    font-family: "Arial Black", Gadget, sans-serif;
    font-size: 1.15em;
    padding-top: 16px;
}

h3 {
    font-family: "Arial", Gadget, sans-serif;
    font-size: 1.15em;
    color: #8F331F;
    font-weight: 700;
    padding-top: 8px;
}
/* **** Styles links for Accessibility  de 3/17/17  **** */

a:link {
    text-decoration: underline !important;
}

a:hover {
    text-decoration: underline !important;
}

a:visited {
    text-decoration: underline !important;
}

/* Navigation Changes */

.MenuLevel_1 {
    color: white !important;
}
/* changes the left navigation background from gray to burgundy and the text to white to meet contrast requirements */
.egNav_fx_menu_left > li > a {
    background: #8F331F !important;
    color: white !important;
}

/* Table Styles */
/* this code changes the table header row link color from blue to white and underlines it */
.table_general th a:link {
    color: white !important;
    text-decoration: underline;
}

.table_general th a:visited {
    color: white !important;
    text-decoration: underline;
}

.table_general th a:hover {
    color: white !important;
    text-decoration: underline;
}
/* This shades all the odd rows in every table in the site*/
.table_general tr:nth-Child(odd) {
    background: #FFF;
}
/* This shades all the odd rows in every table in the site*/
.table_general tr:nth-Child(even) {
    background: #ECECEC;
}
/* This aligns header vertically*/
.table_general th {
    vertical-align: middle;
}

.table_general td {
    vertical-align: middle;
}

/* Captions for Accessibility - hides them, eliminates the additional blank line space and bolds the text */
caption {
    visibility: hidden;
    line-height: 0%;
    font-weight: bold;
}

/* Create larger text */
.lgText115em {
    background: #fff;
    font-weight: bold;
}

.lgText125em {
    background: #fff;
    font-weight: bold;
}

.lgText15em {
    background: #fff;
    font-weight: bold;
}

.lgText115emBurgundy {
    background: #fff;
    color: #8F331F;
    font-weight: bold;
}

.lgText125emBurgundy {
    background: #fff;
    color: #8F331F;
    font-weight: bold;
}

.lgText15emBurgundy {
    background: #fff;
    color: #8F331F;
    font-weight: bold;
}



/* creates yellow background for text highlighting */
.yellowBkgrnd {
    background: yellow;
}

.greenBkgrnd {
    background: green;
    color: white;
    font-weight: bold;
}

/* **** Styles skip navigation required for Accessibility  de 3/17/17  **** */
#skipNav {
    margin-left: 12%;
}

#skipNav a {
    color: #fff;
    border-radius: 5px;
    padding: 5px;
}

#skipNav a:hover {
    background-color: #a00;
}


/*Replaces Inline Styling for the Below CLASSES and IDS dh 3/28/17   */
.twitter-timeline {
    width: 100%;
    height: 350px;
    padding: 0px;
    z-index: 0;
}

[title~="+1"] {
    position: relative;
    top: 0px;
    width: 106px;
    margin: 0px;
    border-style: none;
    left: 0px;
    visibility: visible;
    height: 24px;
    z-index: 0;
    width: 100% !important;
}

#rufous-sandbox {
    position: absolute;
    visibility: hidden;
    display: none;
    width: 0px;
    height: 0px;
    padding: 0px;
    border: none !important;
}

#EkBubbleTable {
    padding: 0 !important;
}

#EkBubbleTableT {
    padding: 0 !important;
}

/* Changes the color of the Google Translation drop-down arrow to meet accessibility contrast requirements */


/* Create Red Text */
.redtext {
    background: #fff;
    color: Red;
    font-weight: bold;
}

.redtextAAA {
    background: #fff;
    color: #930000;
    font-weight: bold;
}

.redtext14 {
    color: red;
    font-size: 1.1em;
    font-weight: bold;
}

.redtext14AAA {
    color: #930000;
    font-size: 1.1em;
    font-weight: bold;
}

.redtext125em {
    color: red;
    font-size: 1.25em;
    font-weight: bold;
}

.redtext125emAAA {
    color: #930000;
    font-size: 1.25em;
    font-weight: bold;
}

/* Styles the 3D Button */
.threeD-button-blue, .threeD-button-blueSq, .threeD-button-red14, .threeD-button-burgundy, .threeD-button-burgundySq, .threeD-button-burgundySqNP {
    width: 100%;
    display: inline-block;
    font-size: 1em;
    /*font-weight:bold;*/
    color: #fff !important;
    text-decoration: underline;
    text-align: center;
    text-shadow: 1px 1px 0px #07526e;
    padding: 6px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    position: relative;
    cursor: pointer;
    border: none;
    background: #1e446a;
    background-image: linear-gradient(rgb(15,62,85) 0%, rgb(15,62,85) 100%);
}

    .threeD-button-blue:active, .threeD-button-blueSq:active, .threeD-button-red14:active, .threeD-button-burgundy:active, .threeD-button-burgundySq:active, .threeD-button-burgundySqNP:active {
        top: 3px;
        box-shadow: inset 0px 1px 0px #2ab7ec, 0px 2px 0px 0px #07526e, 0px 5px 3px #999;
    }

    .threeD-button-blue:before, .threeD-button-blueSq:before, .threeD-button-red14:before, .threeD-button-burgundy:before, .threeD-button-burgundySq:before, .threeD-button-burgundySqNP:before {
        font-family: 'socialfont';
        font-size: 1.75em;
        line-height: 1.25em;
        font-weight: normal;
        color: #fff;
        width: 90%;
        height: 90px;
        display: block;
        position: absolute;
        padding-top: 10px;
        top: 10px;
        text-shadow: 1px 1px 2px #07526e;
    }

    .threeD-button-blue:active:before, .threeD-button-blueSq:active:before, .threeD-button-red14:active:before, .threeD-button-burgundySq:active:before, .threeD-button-burgundySqNP:active:before {
        top: 7px;
        font-size: 50px;
        text-shadow: 0px 3px 0px #07526e, 0px 5px 1px #07526e;
    }

    .threeD-button-burgundy:active:before {
        top: 7px;
        font-size: .75em;
        text-shadow: 0px 3px 0px #07526e, 0px 5px 1px #07526e;
    }

    .threeD-button-blue:hover, .threeD-button-blueSq :hover {
        top: 7px;
        color: white !important;
        /* font-size:1.25em; */
    }

    .threeD-button-red14:hover, .threeD-button-burgundySq:hover, .threeD-button-burgundySqNP:hover {
        top: 7px;
        font-size: 1.5em;
    }

    .threeD-button-burgundy:hover {
        top: 7px;
        /* font-size:.75em; */
    }

.threeD-button-blue {
    box-shadow: inset 0px 1px 0px #1A427F, 0px 5px 0px 0px #0d3d56, 0px 10px 5px #1A427F;
    border-radius: 10px;
    font-size: 1.15em;
}

.threeD-button-blueSq {
    box-shadow: inset 0px 1px 0px #1A427F, 0px 5px 0px 0px #0d3d56, 0px 10px 5px #1A427F;
    font-size: 1.15em;
}

.threeD-button-red14 {
    font-size: 1.25em;
    color: white !important;
    background: red;
    box-shadow: inset 0px 1px 0px #680000, 0px 5px 0px 0px #C80000, 0px 10px 5px #999;
    margin-top: 16px;
    border-radius: 15px;
}

.threeD-button-burgundy {
    font-size: 1.25em;
    color: white !important;
    background: #8F331F;
    box-shadow: inset 0px 1px 0px #680000, 0px 5px 0px 0px #680000, 0px 10px 5px #999;
    margin-top: 16px;
    border-radius: 15px;
}

.threeD-button-burgundySq {
    font-size: 1.25em;
    color: white !important;
    background: #8F331F;
    box-shadow: inset 0px 1px 0px #680000, 0px 5px 0px 0px #680000, 0px 10px 5px #999;
    margin-top: 6px;
}

.threeD-button-burgundySqNP {
    font-size: 1.25em;
    color: white !important;
    background: #8F331F;
    box-shadow: inset 0px 1px 0px #680000, 0px 5px 0px 0px #680000, 0px 10px 5px #999;
}

/* changes the width of the countdown clock to take up 100% of the width of its container so it doesn't wrap de 10/30/2017 */
#countdown_1 {
    width: 100%;
}

#countdown_2 {
    width: 100%;
}

    /* changes the blue background of the countdown clock to meet accessibility contrast requirements de 10/30/2017 */
    #countdown_2 .countdown_section {
        background: #1F4569;
        color: white;
    }

/* changes the background color of the h2 heading to burgundy from orange to meet accessibility requirements de 10/31/2017 */
#documents_1 h2 {
    background: #8F331F !important;
}

#documents_1 .category h2 {
    background: #8F331F !important;
    font-family: "Arial", Gadget, sans-serif !important;
}

#documents_2 .category h2 {
    font-family: "Arial", Gadget, sans-serif !important;
}

/* adds padding to the background color of the h2 heading de 11/2/2017 in the Links Smart Form  */
#links_home h2 {
    font-weight: bold;
}

#links_home .link_item:hover a {
    color: White !important;
}

#links_3 .category h2 {
    padding: 3.5px;
}

#links_3 h2 {
    background-color: #8F331F;
}

#links_4 .category h2 {
    padding: 3.5px;
}

/* **** Changes the color of the right content title box background to meet contrast ratio for Accessibility de 9/22/17  **** */
#meetings_home_1 h2 {
    background: #8F331F;
    padding: 3.5px;
}

.meetings_1 th {
    text-align: left;
    background: #8F331F;
    color: #fff;
    padding: 3px;
    border-radius: 0 !important;
}

#meetings_home_1 h2 {
    background: #8F331F;
    color: #fff;
    padding-left: 5px;
    font-size: 1.05em;
}

.meetings_1 .meeting_status {
    color: red;
    font-weight: bold;
}

.meetings_2 .meeting_status {
    color: red;
    font-weight: bold;
}

.meetings_3 .meeting_status {
    color: red;
    font-weight: bold;
}

/* **** Applies a dark background with light text on the homepage meeting notice when the widget is not used  **** */
.meetingNotice {
    color: white !important;
    background: #8F331F !important;
    padding: 3.5px;
    font-family: "Arial", Gadget, sans-serif;
}

/*Changes the color of the right content title box background to meet contrast ratio for Accessibility de 9/22/17   */
.page_program_1 .right h2 {
    background-color: #8F331F !important;
    color: White;
    font-weight: normal;
    padding: 3.5px;
    font-size: 1.2em;
    font-family: "Arial", Gadget, sans-serif !important;
}

/*Changes the color of the press right content title box background to meet contrast ratio for Accessibility de 9/22/17   */
#press_release .attachments h2 {
    background: #8F331F;
}

#press_release .contact h2 {
    background: #8F331F;
}

/* **** Changes the color of the right content title box background to meet contrast ratio for Accessibility de 9/5/17  **** */
.right h2 {
    background-color: #8F331F;
}

/* Changes to staff list */
#staff_1 .item_name {
    color: #d86926;
    font-size: 1.25em;
}

/* changes the background of the carousel to an accessible blue when white text is added */
.carousel_1 {
    background: #1F4468;
}
.imageADAcomp{border:none;
       background:white;
       }


/* --- END ACCESSIBILITY CHANGES */

/* Counter on the homepage of ada.nv.gov */
.counterBody table th {
    border-radius: 10px;
    -moz-border-radius: 10px;
    padding: 5px;
}

.counterBody table td {
    border-radius: 10px;
    -moz-border-radius: 10px;
    padding: 5px;
}

.counterHeadings {
    display: inline !important;
}

.counter {
    margin: 1.5%;
    font-size: 25px;
    vertical-align: middle;
    /*color:white;*/
    padding: 5px 0px 5px 0px;
}







body {
    background: #101C3D;
    background-size: cover;
}

#top_cap {
    background: none;
}

#bottom_cap, #bottom_cap_img, #header {
    background: none;
}

#wrapper, #bottom_cap_img {
    background: #fff;
}

#footer {
    background: #101C3D;
    width: 980px;
    margin-left: auto;
    margin-right: auto;
}

#header {
    height: 120px;
}

#header_department {
    color: #ccc;
}

#header_left {
    margin: 0;
}

#header_division {
    color: #fff;
}

#header_right {
    color: #fff;
    float:right;
}

#header_nv_links ul li a {
    color: #fff;
}

#column_left {
    display: none;
}

#column_center {
    width: 920px;
}

#navigation {
    background: #ccc;
    width: 100%;
    height: 40px;
}

#navigation > ul > li {
    border-right: solid 1px rgba(0, 0, 0, 0);
}

#navigation > ul > li > a {
    color: #101c3d;
}

#navigation > ul > li > a:hover {
    background: #101c3d;
    color: #fff;
}

#footer_right {
    float: right;
    margin-right: 40px;
}


#header {
    background: #101c3d;
    margin: 0;
    width: 100%;
}

.nhp-box {
    background: #101c3d;
    background: linear-gradient(to bottom, rgba(16, 28, 61,0.95) 0%,rgba(16, 28, 61,.6) 20%, rgba(16, 28, 61,.95) 40%, rgba(16, 28, 61,1) 100% );
    border: groove 3px #21416d;
    display: inline-block;
    width: 287px;
    height: 140px;
    border-radius: 10px;
    vertical-align: top;
    margin: 5px;
    text-align: center;
    color: #fff;
    font-size: 1.5em;
    padding-top: 20px;
    line-height: 1.2em;
    cursor: pointer;
    font-size:1.5em;
}

.nhp-box:hover {
    background: #101c3d;
}

.nhp-box img {
    width: 80px;
    margin-bottom: 10px;
}

.nhp-row {
    width: 100%;
}

body .nhp-row:first-child {
    margin-top: 20px;
}
